package cz.cuni.amis.pogamut.ut2004.communication.parser;

import cz.cuni.amis.utils.TestOutput;

public class Main {
	
	public static void main(String[] args) {
		TestOutput.setLog(true);
		
		TestCase01_ParserTest test1 = new TestCase01_ParserTest();
		test1.setUp();
		test1.test01_Parser();
		test1.tearDown();
	}

}
